﻿.cdivglobale
{
    position:relative !important;
}
.bacheca_scroll
{
    max-height:250px;
    overflow-y:scroll;
    position:relative;
    padding:5px;
}
.bacheca
{
	width:800px;
	margin:auto;
	position:relative;
}
#postnew_loading
{
    margin-bottom: 1px;
    padding: 5px;
}
#postnew
{
	display:inline-block;
	*display:inline;
	margin-bottom: 5px;
	width: 100%;
}
#postnew_head
{
    height: 23px;
    overflow: visible;
    position: relative;
    z-index: 1;
}
#postnew_head img
{
	margin-right:2px;
	opacity:0.5;
}
#postnew_head a
{
    display: inline-block;
    *display:inline;
    height: 17px;
    margin-left: 2px;
    margin-right: 1px;
    padding: 2px 10px 5px 12px;
    text-decoration: none;
    z-index: 1;
}
#postnew_head a:active,#postnew_head a:hover
{
	text-decoration:none;
}
#postnew_head a.selected
{
	background-image: url("http://im0.freeforumzone.it/v3/img/puntina.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
    font-weight:bold;
}
#postnew_head a.selected img
{
	opacity:1;
}
#postnew_content
{
    display:inline-block;
    *display:inline;
    border: 1px solid #A0A0A0;
    background-color:#FFFFFF;
}
#postnew_content textarea
{
	width:650px;
	height:40px;
	border:none;
	margin:4px;
}
#postnew_foot
{
	background-color: #EEEEEE;
    padding: 3px;
    text-align: right;
}

#post_cmd
{
    text-align: right;
    vertical-align: top;
    position:absolute;
    right:5px;
    top: 3px;
    z-index: 1;
}
#post_apribacheca
{
    position: absolute;
    padding-right: 0 !important;
    right: 0;
    display:none;
}
.postnew_img
{
	border:solid 1px #808080;
	padding:1px;
	margin:1px 1px 1px 1px;
	vertical-align: top;
}
.postbacheca
{
    margin-bottom:0px;
    padding-bottom:0px;
    padding-top:15px;
    position:relative;
}
.postbacheca .cdivsepmes
{
	margin-top:15px;
}
.postbacheca .post_avatar
{
    width:50px;
    height:50px;
    overflow:hidden;
    margin-right:5px;
    display:block;
    position:absolute;
    cursor:pointer;
}
.postbacheca .post_avatar img
{
	max-width:48px;
	margin:1px;
	border:none;
}
.postbacheca .post_user
{
	margin-left:55px;
	margin-right:10px;
    font-size:8pt;
    display:inline-block;
    *display:inline;
	font-weight:bold;
}
.postbacheca .post_text
{
	margin-top:5px;
	margin-left:55px;
	margin-right: 25px;
	display:block;
	min-height:25px;
}
.postbacheca .post_info
{
	margin-top:5px;
	margin-left:55px;
	margin-right:10px;
	display:block;
	color: #808080;
    font-size: 8pt;
    clear:both;
}
.postbacheca .post_info_sep
{
	background-color: #808080;
    display: inline-block;
    *display:inline;
    height: 2px;
    margin-bottom: 1px;
    margin-left: 5px;
    width: 2px;
}
.postbacheca .post_commenta
{
	margin-left: 5px;
}
.postbacheca .post_info img 
{
	margin: 0 0 0 5px;
    vertical-align: middle;
    cursor:help;
    border:none;
}
.postbacheca .post_info img.pointer
{
	cursor:pointer;
}
.postbacheca .post_data
{
	color: #808080;
    font-size: 8pt;
    cursor:help;
}
.commentibacheca
{
    margin-left:50px;
    margin-top:5px;
    margin-bottom:10px;
    font-size:10pt;
    position:relative;
}
.commentobacheca
{
    margin-bottom:1px;
    padding:2px 90px 2px 2px;
    line-height:1.4em;
    position:relative;
    min-height:48px;
}
.commentobacheca .comm_avatar
{
    width:40px;
    height:40px;
    margin-right:5px;
    display:inline-block;
    *display:inline;
    position:absolute;
    overflow:hidden;
    text-align: center;
    padding-left:3px;
    padding-top:3px;
    cursor:pointer;
}
.commentobacheca .comm_avatar img
{
	max-width:35px;
	margin:1px;
	border:none;
}
.commentobacheca_new
{
	min-height:26px;
}
.commentobacheca_new .comm_avatar
{
	height:20px;
}
.commentobacheca .comm_user
{
    margin-right:10px;
    font-size:8pt;
    display:inline-block;
    *display:inline;
    font-weight:bold;
    margin-left:48px;
}
.commentobacheca .comm_info
{
	margin-left:48px;
    margin-top: 1px;
	margin-right:10px;
	display:block;
	color: #808080;
    font-size: 7pt;
    clear:both;
}
.commentobacheca .comm_data
{
    color: #808080;
    font-size: 7pt;
    cursor:help;
}
.commentobacheca .comm_text
{
    display:block;
    font-size:8pt;
    margin-left:48px;
    margin-top: 4px;
}
.commentobacheca .comm_text img
{
    max-width:120px;
    max-height:90px;
}
.postbacheca .post_text .aimg_content_bak:nth-of-type(1) img {
    max-height: 262px !important;
    max-width: 350px !important;
}
.postbacheca .post_text img
{
    max-width:120px;
    max-height:90px;
}
a.post_delete:link, a.post_delete:visited
{
    display:inline-block;
    *display:inline;
    width:16px;
    height:16px;
    position:absolute;
    right:5px;
    margin-top:5px;
    background-image:url('http://im0.freeforumzone.it/v3/img/delete.png');
    opacity:0.4;
    border:solid 1px transparent;
}
a.post_delete:hover, a.post_delete:active
{
    border:solid 1px #808080;
    background-color:#ffffff;
    opacity:1;
}
a.comm_delete:link, a.comm_delete:visited
{
    display:inline-block;
    *display:inline;
    width:16px;
    height:16px;
    border:solid 1px #808080;
    position:absolute;
    right:5px;
    margin-top:3px;
    background-image:url('http://im0.freeforumzone.it/v3/img/delete.png');
    opacity:0.4;
    border:solid 1px transparent;
}
a.comm_delete:hover, a.comm_delete:active
{
    border:solid 1px #808080;
    background-color:#ffffff;
    opacity:1;
}
.grey
{
    color:#808080;
}
.black
{
    color:#000000;
}
#postmore
{
	padding:8px;
	display:block;
}
#easyTooltip{
	margin-top:45px;
	margin-left:-125px;
	width:250px;
	padding:8px;
	background:#fcfcfc;
	border:1px solid #e1e1e1;
	line-height:130%;	
	font-size:x-small;
	color:#101010;	
}
.cbacsepmes{
	opacity: 0.5;
}

.yt_thumb_desc {
	float:left;text-decoration:none;padding:0;margin:0 0 0 3px;height:87px;max-width:450px;
}

.cimg_content_bak {
	border:1px solid #B0B0B0;
    float:left;
    margin-right:5px;
    margin-top:5px;
    padding:2px;
}

.aimg_content_bak:hover .cimg_content_bak, .aimg_content_bak:active .cimg_content_bak  {
	border: 1px solid #808080;
}

.comm_deleted .comm_text {color:#808080;}
.comm_deleted {min-height: 28px;}
.comm_deleted .comm_avatar, .comm_deleted .comm_user {visibility:hidden;}
.comm_deleted .comm_info {display:none;}
textarea.icomm {width:550px;height:17px;border:none;margin:2px;}
input.ibutcomm {display:none !important;}
input.ibutcomm-mob {
    position: absolute;
    right: 3px;
    top: 6px;
    width: auto;
}
/*upload*/
.uploadifyQueue
{
	opacity:0.8;
	position:absolute;
	right:5px;
	top:5px;
}
.uploadifyQueueItem {
	background-color: #F5F5F5;
	border: 2px solid #E5E5E5;
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
	padding: 10px;
	width: 350px;
	color:#505050;
}
.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}
.uploadifyQueueItem .cancel {
	float: right;
}
.uploadifyQueue .completed {
	background-color: #E5E5E5;
}
.uploadifyProgress {
	background-color: #E5E5E5;
	margin-top: 10px;
	width: 100%;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}
#postnew_foto
{
	padding:3px;
	border-bottom:dotted 1px #A8A8A8;
	position:relative;
}
#postnew_foto_list img
{
	max-width:120px;
	max-height:90px;
	width:120px;
	height:90px;
	display:inline-block;
	*display:inline;
	float:none;
}
#postnew_foto_list  a:hover img, #postnew_foto_list  a:active img {
	border: 1px solid #808080;
}
.postnew_share {
    float: left;
    font-size: x-small;
    margin-left: 2px;
    margin-top: 3px;
}
.file_progress
{
	border: 1px solid #808080;
	margin-top: 2px;
	height: 22px;
	width: auto;
	white-space: nowrap;
}
.fileinput-button input
{
	filter:alpha(opacity=0);
}
/*colorbox*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxOverlay{background:#fff;}
#colorbox{}
    #cboxTopLeft{width:25px; height:25px; background:url(images/border1.png) no-repeat 0 0;}
    #cboxTopCenter{height:25px; background:url(images/border1.png) repeat-x 0 -50px;}
    #cboxTopRight{width:25px; height:25px; background:url(images/border1.png) no-repeat -25px 0;}
    #cboxBottomLeft{width:25px; height:25px; background:url(images/border1.png) no-repeat 0 -25px;}
    #cboxBottomCenter{height:25px; background:url(images/border1.png) repeat-x 0 -75px;}
    #cboxBottomRight{width:25px; height:25px; background:url(images/border1.png) no-repeat -25px -25px;}
    #cboxMiddleLeft{width:25px; background:url(images/border2.png) repeat-y 0 0;}
    #cboxMiddleRight{width:25px; background:url(images/border2.png) repeat-y -25px 0;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:20px;}
        #cboxTitle{position:absolute; bottom:0px; left:0; text-align:center; width:100%; color:#999;}
        #cboxCurrent{position:absolute; bottom:0px; left:50px; color:#999;}
        #cboxSlideshow{position:absolute; bottom:0px; right:42px; color:#444;}
        #cboxPrevious{position:absolute; bottom:0px; left:0; color:#444;font-weight:bold;}
        #cboxNext{position:absolute; bottom:0px; left:25px; color:#444;font-weight:bold;}
        #cboxLoadingOverlay{background:#fff url(images/loading.gif) no-repeat 5px 5px;}
        #cboxClose{position:absolute; bottom:0; right:0; display:block; color:#444;font-weight:bold;}
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}

/*tagboard*/
.tagboard #postlist_0 {
	display: table;
	width: 100%;
}
.tagboard .postbacheca {
    padding-top: 2px;
    font-size: 10px;
    position: relative;
}
.tagboard a.post_delete {display:none !important;}
.tagboard .postbacheca .post_avatar {display:none}
.tagboard .postbacheca .post_user {
    margin-left: 0;
    margin-right: 10px;
    overflow: hidden;
    width: 70px;
    font-size: 10px;
    vertical-align: top;
    display: table-cell;
}
.tagboard .postbacheca .post_text {
    margin-top: 0;
    margin-left: 0;
    min-height: 0;
    padding: 0 5px 0 5px;
    display: table-cell;
    width: auto;
}
.tagboard .postbacheca .post_info {
    display: table-cell;
    font-size: 10px;
    margin-left: 10px;
    margin-right: 0;
    margin-top: 0;
    text-align:right;
    white-space:nowrap;
}
.tagboard .postbacheca .post_info_sep_0 {
	display:none;
}
.tagboard .postbacheca .post_info img {
	display:none;
}
.tagboard .postbacheca .cdivsepmes {
    margin-top: 2px;
	display:none;
}
.tagboard .postbacheca .post_data {
    font-size: 10px;
}

.tagboard .postbachecaitem {
	display: table-row;
}
.tagboard .yt_thumb_desc {
	max-width: 350px;
}
.tagboard .postbacheca .post_text img.cimg_content_bak {
    max-height: 35px !important;
    max-width: 35px !important;
}
.tagboard #postnew_foot { display:inline-block; *display:inline; vertical-align:top }
.tagboard #postnew_content textarea{height:20px;}
.tagboard #postmore { font-size: 10px; }
.tagboard .postnew_share {display:none;}
.tagboard #postnew_content textarea { width:630px; }
/*chat*/
.chat_line
{
    position: fixed;
    bottom:0px;
    right:0px;
    min-height:25px;
    font-size:x-small;
    z-index:2000;
    line-height:1.9em;
    cursor:default;
}
#chat_uo
{
	width:140px;
    white-space: nowrap;
    background-color:#FFFFFF;
    border: 1px solid #808080;
    color:#101010;
    cursor:pointer;
    position:absolute;
    bottom:1px;
    right:1px;
}
#chat_uo_list
{
    max-height:350px;
    overflow-y:auto;
    overflow-x:hidden;
    position:relative;
}
#chat_uo_refer
{
	position:relative;
}
#chat_uo_refer_cmd img
{
	border:none;
}
#chat_uo_refer_cmd
{
	position:absolute;
	right:2px;
	top:2px;
}
#chat_uo_refer_cmd a
{
	opacity:0.6;
	margin-left:5px;
}
#chat_uo_refer_cmd a.disabled
{
	opacity:0.1;
}
#chat_uo_refer_cmd a:hover
{
	opacity:0.9;
}
.uonline
{
	color:#101010;
	text-decoration:none;
	font-weight:normal;
	display:block;
	padding:1px;
	margin-bottom:1px;
	border-bottom:solid 1px #a0a0a0;
}
.uonline:active, .uonline:hover
{
	color:#101010;
	text-decoration:none;
	font-weight:normal;
	background-color:#EBEEF4;
}
.uonline img
{
	max-width:30px;
	max-height:30px;
	margin-right:1px;
	vertical-align:middle;
}
.chat_x
{
    width:120px;
    position:absolute;
    bottom:1px;
    right:124px;
}
.chat_refer
{
	overflow:hidden;
	background-color: #FFFFFF;
    border: 1px solid #808080;
    color:#101010;
    cursor:pointer;
}
.chat_refer_new {
    background-color: #406088;
    color: white;
    font-weight: bold;
}
.chat_refer img
{
	margin:1px 3px 0 2px;
}
.chat_head {
    background-color: #717C91;
    border-left: 1px solid #A0A0A0;
    border-right: 1px solid #A0A0A0;
    border-top: 1px solid #A0A0A0;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    height: 20px;
    padding-left: 10px;
    padding-top: 1px;
    position: relative;
}
.chat_head_pulsanti
{
    position:absolute;
    right:5px;
    top:5px;
}
.chat_head_pulsanti img
{
	margin-left:5px;
}
.chat_offline {
    background-color:#FCFFB2;
    border-left: 1px solid #A0A0A0;
    border-right: 1px solid #A0A0A0;
    color: #808080;
    text-align:center;
}
.chat_box_scroll
{
    background-color:#FFFFFF;
    color: #101010;
    border: 1px solid #A0A0A0;
    height:300px;
    max-height:300px;
    overflow-x:hidden;
    overflow-y:scroll;
    position:relative;
    vertical-align:baseline;
}
.chat_box_scroll a
{
	color: #101060 !important;
}
.chat_box
{
    vertical-align:baseline;
    font-size: 8pt;
}
.chat_new
{
    
}
.chat_item
{
    border-bottom:1px solid #dddddd;
    min-height:35px;
    padding-left:2px;
    padding-top:2px;
}
.chat_avatar
{
    display: inline-block;
    *display:inline;
    height: 40px;
    margin:1px;
    overflow: hidden;
    width: 32px;
}
.chat_avatar img {
    max-width: 30px;
}
.chat_text
{
    display: inline-block;
    *display:inline;
    vertical-align: top;
    width:195px;
}
.chat_text .yt_thumb_desc
{
	display:none;
}
.chat_text img {
    max-height: 90px;
    max-width: 120px;
}
.chatnew_text_class
{
    border: 1px solid #808080;
    height: 30px;
    padding: 2px;
    width: 244px;
}
.chatnew_bt-mob {
    right: 2px;
    margin-top:-30px !important;
    width: auto;
    position: absolute;
    display:inline !important;
}
.chat_new_message
{
	background-color: #D00000;
    border-radius:4px 4px 4px 0;
    color: #FFFFFF;
    height: 15px;
    overflow: hidden;
    padding: 0 4px 3px;
    position: absolute;
    right: 7px;
    text-align: center;
    top: -7px;
    z-index:2006;
}
.chat_gear
{
	background-color: #FFFFFF;
    border: 1px solid #A8A8A8;
    display: block;
    margin-left: 200px;
    margin-top: 2px;
    position: absolute;
    width: 150px;
    z-index:2000;
}
.chat_gear a
{
	display:block;
	padding:2px;
}
.chat_gear a:hover, .chat_gear a:active
{
	background-color: #717C91;
    color: #FFFFFF;
}
#postnew_smiles {
    display: block;
    max-height: 50px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 5px;
}